<?php

namespace Saswp;

function beachfront_filter_shortcode() {
	ob_start();
	?>
	<div id="beachfront-filter">
		<beachfront-filter></beachfront-filter>
	</div>

	<?php
	return ob_get_clean();
}

add_shortcode( 'beachfront_filter', 'Saswp\beachfront_filter_shortcode' );

?>
